[android-components](../../../index.md) / [mozilla.components.concept.sync](../../index.md) / [SyncStatus](../index.md) / [Error](./index.md)

# Error

`data class Error : `[`SyncStatus`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/Sync.kt#L22)

Sync completed with an error.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `Error(exception: `[`Exception`](https://developer.android.com/reference/java/lang/Exception.html)`)`<br>Sync completed with an error. |

### Properties

| Name | Summary |
|---|---|
| [exception](exception.md) | `val exception: `[`Exception`](https://developer.android.com/reference/java/lang/Exception.html) |
